/*HEARST CUSTOMER SERVICE WEBSITES*/
/*GHK_style.css*/

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: medium;
	background: #fff;
	color: #000;
}
.header_table{margin-left:10px;}
table {width:100%;
	   border:none;
	   padding:0;
	   border-collapse:collapse;		
	   }

#toprow {background-color:#DDDCD5;}
#bottomrow {background-color: #FF8A35;}			
#bottomrow td {border-top: thick solid white;}

td {text-align: left;
	vertical-align: top;
	
	}	
	
#homelinks {width:450px;
			}	   

.notxtwrap {white-space:nowrap;
			text-align:right;
			padding: 0;}
	
img {border: none;
 	 padding: 10px 0 0 0;
}

#logo {width:350px;}

#brand {padding: 0;}

#accountlogin {padding:0;
			   margin-left:25px;
			   }

h3 {margin: 0 ;
    padding: 0;
	color: #000000;
}

#accountlogin h3 {padding-left:198px;}

p {margin: 10px 25px;}

#header {margin-bottom: 25px;
		 height: 275px;}

#faqheader {margin-bottom: 25px;}		 
#faqheader h2 {margin-left: 0px; border-bottom:thin solid #CC0000;}	 

#intro {margin: 10px 0 0 225px;
		width: 600px;
		}

/*LINKS*/

a:link {color:#333;
		text-decoration: none;
		border-bottom:thin dotted #990000;
		}
a:visited, a:hover {color: #3333FF;
		   text-decoration: none;
		   border-bottom:thin dotted #3333FF;
		   }

#topics a:link,#topics a:visited,#topics a:hover,#logo a:link,#logo a:visited,#logo a:hover {border: none;}

#options a:link, #options a:visited, #options a:hover {color:#336666;
					   				 border: none;
									 }								 
			
h2 {font-family:Arial;
font-weight:bold;
	}

#topics h4 {
	color:#CC0000;
	border-style:groove;
	border-color:#CCCCCC;
	border-width:thin;
	padding-left: 5px;
	margin: 0 0 0 25px;

}

#accountlogin h4 {padding: 0;
				  margin: 0;
				  text-align:center;
				  background-color:#336666;}

ul {list-style:none;
	font-size: small;
	margin: 0;
	padding: 5px 0 15px 30px;
}

#options ul {padding: 1px 0 1px 25px;
}

#faq ul {list-style:disc;
		 margin: 0 0 0 45px;}

#options li {background-color:#FF9933;
			 border-bottom:thin solid white;
			 }
		 
dl {border:thin groove #CCCCCC;
	padding: 0 ;
	margin: 0;}

dt {
	font-weight: bold;
	margin: 25px 0 0 25px;
	font-size: medium;
}

dd {
	font-size: small;
	margin: 0 0 5px 0;
	padding: 0 0 15px 0;
	border-bottom:thin solid #BBBBBB;
}

#topics {
	width: 800px;
}

#account {
	width: 250px;
	float: left;}
	
#issue {width:250px;
		float: left;
		}

#orders {width:250px;
		float: left;
		}
		
#billing {width:250px;
		  float: left;
		  }
		  
#general {
	width: 260px;
	float: left;
}

#special {
	width: 250px;
	float:left;
}

#contacts {
	width: 250px;
	float: left;
}

#technical {
	width: 260px;
	float: left;
}

#sweeps {width:250px;
		float: left;
		}

#digital {width:260px;
		float: left;
		}

#faq {clear:left;
	  margin:25px;
      padding: 5px;
	  width:750px;}
	  
em {font-style:italic;}

#footer {clear: left;
		background-color:#DDDCD5;
		text-align:center;
		vertical-align:middle;
		font-size:smaller;
		margin:0;
		padding:5px 0 0 0;
		height:35px;
		}
		
#options {
	margin: 0px 25px 0 0;
	width: 325px;
	float: left;
		  }
		  
.ulheader {background-color:#336666;
		   text-align:center;}

.error {
	font-weight:bold;
	color:#CC0000;
}

#accountlogin, #main-content{width:400px;
			   margin-left: 400px;
			   }

.opt-text, #main-content {font-size:small;}

.button {float:right;}
.mailinglabel {margin-left:30px;}
.fieldlabel {padding-left: 40px;}
.footnote {font-size:smaller;
		   clear:right;
		   padding-top: 10px;}
		   
form {margin: 0;}

.gototop {margin-left: 25px;}

#coverimage {margin-left: 25px;
			 text-align:center;
			 width: 200px;
			 float: left;}
			 
#messageimg {float: left;
			 margin: 5px 15px 5px 0;}			 
			 
#coverdate {margin:2px 0 0 0;
			font-size: smaller;}
			
.transid {border-bottom:thin solid #FF6600;
		  color: #336666;
		  margin-bottom:1px;}			
		  /*AccountSummary*/
		  
#pendingtrans, #accountsummary, #messages{margin-bottom: 10px;}	  
			  /*AccountSummary*/
			  
#main-content fieldset {border:none;}			  

.allcaps {text-transform:uppercase;}
			/*AccountSummary*/
			
.onsale_dates table {width: 300; border:0; font-size: small;}			
.onsale_dates table td {text-align:center;}			